.green {
    color:#26B87B;
}
.orange {
    color:#FF7133;
}
 .red {
    color:#FF345C;
}

.search-content, select {
    display:block;
    padding: 10px;
    border-radius: 8px;
    outline: none;
    border: 2px solid #e7e7e7;
    width:100%;
  }
  .send-btn {
    margin-bottom:100px;
  }
  .game-list {
    display: flex;
    align-items: center;
    grid-gap: 20px;
  }
  .game-list img {
    height:80px;
    border-radius:12px;
  }
  .search_result {
    position:relative;
  }
  .list-img, .list-img img{
    height:50px;
    border-radius:8px;
}
.list-name {
    color:var(--gray-txt)
}
  .search_result .list-group {
    display: flex;
    position: absolute;
    left: 0;
    top: 10px;
    flex-direction: column;
    background-color: white;
    width:100%;
    z-index:3;
    border-radius: 12px;
    box-shadow: 0px 2px 4px rgb(0 0 0 / 15%);
}
.search_result .list-group-element {
    display: flex;
    align-items: center;
    grid-gap: 12px;
    padding: 10px;
    cursor:pointer;
    border-bottom: 2px solid #e7e7e7;
}
.search_result .list-group-element:last-child {
    border-bottom:0px;
}
main {
  display: flex;
}
.pagination {
  display: block;
padding-left: 0px;
  text-align: center;
  margin-top: 20px;
}
.pagination a {
text-decoration: none;
  display: inline-block;
  list-style: none;
  font-weight: 500;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #636363;
  cursor: pointer;
}
.pagination li:hover {
border-color: #1FB6F2;
}
.pagination li {
display: inline-block;
list-style: none;
border: 1px solid #e6e6e6;
font-weight: 500;
margin: 5px;
border-radius: 50%;
width: 40px;
height: 40px;
line-height: 40px;
text-align: center;
color: #636363;
cursor:pointer;
box-sizing: content-box;
}
.fps-result-admin {
font-size:24px;
}
.paginate-active {
background-color: #1FB6F2;
color: white !important;
border: none !important;
}